import { Box, Typography } from '@mui/material';
import VehicleListView from '../views/vehicle-list-view';
import { ScrollBox } from '@/shared/theme/css';

export default function VehicleAnomalyConfigView() {
  return (
    <ScrollBox>
      <Box>
        <VehicleListView />
      </Box>
    </ScrollBox>
  );
}
